{
	"name": "form/nc/nc-stock/query/product.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"big_query_warning": false,
		"search_product": "form/nc/report/stock/rec.json/search_product"
	},
	"query": [["pr.product_id", "like", "search_product%"], "or", ["pr.name", "like", "%search_product%"]],
	"order-": ["pr.product_id", ">"]
}
